 @media only screen and (max-width: 1200px) { }

 @media only screen and (max-width: 991px) { }

 @media only screen and (max-width: 767px) {

.main-wrapper {
    margin-top: 93px;
}


    .dg-carousel-caption {
        display: none;
    }


    .mt3 {
        margin-top: 30px;
    }

    .testimonials-wrapper {
        background-image: url(../img/bg-img-1.jpg);
        background-position: left;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .text-padding {
        padding: 13px;
    }


    /* ////////// About us //////////// */

    .page-banner-wrap-about {
        padding: 100px 0;
    }

    .bike-wrap {
        background-color: #ec3237;
        padding: 20px 30px 35px 30px;
        margin-top: -91px;
    }

    .sustainability-img-box {
        padding: 150px;
    }

    .management-txt-box h3 {
        margin-top: 30px;
        font-size: 25px;
    }

    .ord1 {
        order: 1;
    }
    .ord2 {
        order: 2;
    }
    .ord3 {
        order: 3;
    }
    .ord4 {
        order: 4;
    }

    .page-banner-wrap-about-1 {
        padding: 100px 0;
    }
    .page-banner-wrap-about-2 {
        padding: 100px 0;
    }
    .page-banner-wrap-about-3 {
        padding: 100px 0;
    }
    .page-banner-wrap-about-4 {
        padding: 100px 0;
    }
    
    .page-banner-wrap-contact {
        padding: 100px 0;
    }


  }

 @media only screen and (max-width: 600px) { 

    table {
        /* display: block;    */
        width: 100%;
        overflow-x: auto;
    }
 }

 @media only screen and (max-width: 575px) { }